<component name="libraryTable">
  <library name="x64">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../opencv/build/java/opencv-430.jar!/" />
    </CLASSES>
    <JAVADOC />
    <NATIVE>
      <root url="file://$PROJECT_DIR$/../../../opencv/build/java/x64" />
    </NATIVE>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../opencv/build/java/opencv-430.jar!/" />
    </SOURCES>
  </library>
</component>